Barco ClickShare CVE-2016-3149 Remote Code Execution Vulnerability

Barco ClickShare is prone to a remote code-execution vulnerability.

Successfully exploiting this issue may allow an attacker to execute arbitrary code in the context of the affected application. Failed exploit attempts may cause a denial-of-service condition.

Versions prior to Barco ClickShare 01.09.03 and 01.06.02 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus